.app-waiting-room-container {
  .waiting-room-grid {
    margin-top: 10px;
    .k-grid-header-wrap th {
      padding: 8px 12px !important;
    }
  }

  .search-grid-input-container {
    background: #FFFFFF;
    border: 1px solid #B7B7B7;
    box-sizing: border-box;
    border-radius: 5px;
    display: flex;
    align-items: center;
    padding: 5px 10px;

    .search-icon {
      margin: 0;
      color: #939393;
    }

    .search-grid-input {
      border: none;
      background: transparent;
      margin-left: 10px;

      &:focus {
        outline: 0;
      }
    }
  }
}
